/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
 
/* Browser Resets */
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; margin-right: ;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider {
	margin: 0 0 20px; 
	position: relative; 
	zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}
.carousel {width: 500px; margin-left: 65px; margin-bottom: 20px; }
.carousel .slides li {margin-right: 20px; width: 80px; height: 80px; position: relative; overflow: hidden; }
.carousel .slides li:hover {cursor: pointer; }
.carousel .slides li img { width: 170%; max-width: 170%; }
.carousel .slides li.flex-active-slide img { opacity: 0.6; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 25px; height: 43px; margin: -20px 0 0; display: block; background: url('../img/slider_nav.png') no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; }
.flex-direction-nav .flex-next {background-position: 100% 0; right: -30px; }
.flex-direction-nav .flex-prev {left: -50px;}
.flex-direction-nav .flex-prev.flex-disabled { background-position: 0 -45px;  cursor: default; }
.flex-direction-nav .flex-next.flex-disabled { background-position: 100% -45px;  cursor: default; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

.slides-dsc > li {display: none; }
.slides-dsc > li.current-dsc {display: block; height: 350px; overflow: hidden; position: relative; }
.slides-dsc > li.current-dsc.showAll {height: auto; overflow: visible; }
.slides-dsc > li.current-dsc > .small {height: 30px; line-height: 30px; display: none; width: 100%; position: absolute; left: 0; bottom: 0; background: #FFFFFF; }

/* flexslider category */	
.flexslider-category {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
		border-radius: 5px; 
		overflow: hidden; 
		margin-bottom: 30px; }
		
.flexslider-category .slides img {
	-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
			border-radius: 5px; 	
}

.flexslider-category .flex-control-nav {
	bottom: auto;
	position: relative;  
	margin: -20px 0 0 0;
	text-align: center;
	position: relative;
	z-index: 10;
	background: #464646;
	background: rgba(0,0,0,0.5); 
	 -webkit-border-radius: 0 0 5px 5px;
	   -moz-border-radius: 0 0 5px 5px;
	        border-radius: 0 0 5px 5px; }  

.flex-control-paging li {
	margin: 0 5px;
}
	       
.flex-control-paging li a {
	background: #6d6d6d;
	border: 1px solid #434343;
	width: 9px;
	height: 9px; 
}	       

.flex-control-paging li a:hover {
	background: #6d6d6d;
	border-color: #6d6d6d;
}
	    
.flexslider-category .flex-control-paging li a.flex-active {
	background: #ffffff;
    border-color: transparent;
}

/* opis galerii 
#dsc--wrapper > div {

}*/

.flex-caption {
	padding-top:20px;
	color: #777777;
	text-align: center;
}
        

  